id: whatsapp
url: http://${node.metadata['mautrix-whatsapp'].get('listen-addr', '127.0.0.1')}:${node.metadata['mautrix-whatsapp'].get('port', 20020)}
as_token: ${node.metadata['mautrix-whatsapp']['as_token']}
hs_token: ${node.metadata['mautrix-whatsapp']['hs_token']}
sender_localpart: whatsappbot
rate_limited: false
namespaces:
  users:
  - regex: ^@whatsapp_[0-9]+:${node.metadata['mautrix-whatsapp']['homeserver']['domain']}$
    exclusive: true
